@media screen and (max-width : 991px) {
	.container {
		width: 95%;
	}

	.navbar-brand img {
		height: 35px;
	}

	.main-menu .navbar-default .navbar-nav li a {
		font-size: 13px;
		padding: 25px 13px;
	}

	.banner, .main-banner {
		padding-top: 71px;
	}

	.line-dropdown {
		margin-bottom: 40px;
	}

	.sub-menu {
		text-align: center;
	}
}

@media screen and (max-width : 768px) {
	.responsive-show {
		display: block;
	}

	.responsive-hidden {
		display: none;
	}
}